:root {
        --mhNVBYgjNEZf: #fffcfe;
        --PBMFZMogXVEY: #FDFBFC;
        --ASPuFdXsdtdb: #ffc107;
        --pJdRroVQhtsa: #FDFBFC;
        --WVBhYMvBceTc: #e8e7e7;
        --PwnqLSRydvQh: #000;
        --qWjPyvnVnbpZ: #ed4c79;
        --JKFxODiCqAmf: #a50000;
        --wGabEwmcgClp: #fff;
        --pRIvXhuemHYw: rgba(242, 185, 185, 0.5);
        --bakxSQgsuBwk: #FDFBFC;
        --FHPicXRTkFwP: #f1f0f0;
        --hoIMETOruErA: #fff;
        --xullXngvtQSi: #d8d0d0;
        --bzosvynKwhlS: #000000;
        --cajOWXqevwOv: #4115eb;
        --iVCqUyTBYzaR: #1f097e;
        --ocEngtNynhbd: #ddd;
        --XtIDlpFdSyRv: left;
        --zgIMdoCYBCYt: left;
        --AbRPuxdVpIyk: '➤';
        --ppJFZAcmOhty: '»';
        --yAawLawRtTqJ: '⇨';
        --AuBwebOGMSMc: '★';
        --ErShqgtOyjmt: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--cajOWXqevwOv);
text-decoration: none;
}

a:hover {
color: var(--iVCqUyTBYzaR);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--mhNVBYgjNEZf);
color: var(--PwnqLSRydvQh);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--qWjPyvnVnbpZ);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--JKFxODiCqAmf);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.MCDIjwxPaEId {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.eZWNiELorStH,
.ZyDvOuKGMSIk,
.HNaYxUlbRTab {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.ekWyoAaZReIR {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.ekWyoAaZReIR a {
        cursor: pointer;
        pointer-events: auto;
}


.ekWyoAaZReIR img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.ZFNgTYJqTKOE {
background-color: var(--FHPicXRTkFwP);
padding: 10px 0;
display: flex;
}
.ZFNgTYJqTKOE nav ul li a {
color: var(--bzosvynKwhlS);
}
.ZyDvOuKGMSIk {
background-color: var(--bakxSQgsuBwk);
padding: 0 15px;
}
.XXFxBReGJGHh {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.EkJwcaTQfHVa {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.vfwQLWZybMmN {
margin-left: 5px;
font-weight: 800;
}

.NmhbVVxlPUmP {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.liOHYATYkwBi {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.liOHYATYkwBi {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.kTddjhZCGKUX a {
color: var(--wGabEwmcgClp);
}

.kTddjhZCGKUX.active a {
color: var(--bzosvynKwhlS);
font-weight: bold;
text-decoration: underline;

}

.eZWNiELorStH {
background-color: var(--bakxSQgsuBwk);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.EzlYnPTWKBAo {
text-align: var(--XtIDlpFdSyRv);
}

.izvkOPxlHsRk {
background-color: var(--qWjPyvnVnbpZ);
color: var(--wGabEwmcgClp);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.izvkOPxlHsRk:hover {
background-color: var(--JKFxODiCqAmf);
}

.izvkOPxlHsRk a {
color: var(--wGabEwmcgClp);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.WsfbPYBmlTRi {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.EtGRPOrWHuzy {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--pRIvXhuemHYw);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.GKgDtQhIflwJ::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.WsfbPYBmlTRi img {
border-radius: 22px;
height: auto;
display: block;
}

.DqMqGeFQsmjG {
background-color: var(--qWjPyvnVnbpZ);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.DqMqGeFQsmjG:hover {
background-color: var(--JKFxODiCqAmf);
}

.ZQCAvfxLMDPf {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.TFuYSQZjPjie {
background-color: var(--qWjPyvnVnbpZ);
color: var(--wGabEwmcgClp);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.TFuYSQZjPjie:hover {
background-color: var(--JKFxODiCqAmf);
color: var(--wGabEwmcgClp);
}

.lcjIkdfeiquS {
font-weight: 400;
}

.lcjIkdfeiquS a {
font-weight: 400;
}
#UWCzDEuYdCjQ {
width: 100%;
popXejsmUpGW
border: none;
overflow: hidden;
}

/*casinos-list*/
.bLPpQBkncuSA {
margin-top: 30px;
background-color: var(--pJdRroVQhtsa);
width: 100%;
border: 1px solid var(--ocEngtNynhbd);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.SosaockZhBgP {
display: flex;
justify-content: space-between;
align-items: center;
}

.wTnTUJFhDIod {
display: flex;
align-items: center;
}

.wTnTUJFhDIod:nth-child(1) {
width: 30%;
}

.wTnTUJFhDIod:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--ocEngtNynhbd);
border-left: 1px solid var(--ocEngtNynhbd);
height: 100px;
}

.wTnTUJFhDIod:nth-child(3) {
width: 20%;
justify-content: center;
}
.wTnTUJFhDIod strong{
font-size: 18px;
}

.IdRtHkjeVsEa {
width: 150px;
}

.IdRtHkjeVsEa img{
border-radius: 16px;
}

.ipOrypKnSIMW {
margin-left: 24px;
}

.iopkMcBlKiQU {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.jPutyGvCgCUb {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--ocEngtNynhbd);
border-radius: 15px;
width: 130px;
}

.rOPpKflYmyIb {
color: var(--ASPuFdXsdtdb);
font-size: 24px;
}

.cOweZcuTuxtw {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--qWjPyvnVnbpZ);
color: var(--wGabEwmcgClp);
transition: background-color 0.7s ease;
}

.cOweZcuTuxtw:hover {
background-color: var(--JKFxODiCqAmf);
color: var(--wGabEwmcgClp);
}

/*IMG*/
.VJjReTzoHfOO {
width: 85%;
margin: 24px auto 15px auto;
}

.nePRBDppqERX {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.ITRHmIoUcIpA {
display: flex;
justify-content: space-between;
background-color: var(--PBMFZMogXVEY);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--ocEngtNynhbd);
}

.ITRHmIoUcIpA .UPNAyJSpFWXs {
width: 48%;
}

.ITRHmIoUcIpA h3 {
margin-top: 0;
}

/*wp-block-list*/
.vHdaxMDFiqBl {
list-style: none;
}

.vHdaxMDFiqBl li {
margin-bottom: 10px;
list-style: none;
}

.vHdaxMDFiqBl li:last-child {
margin-bottom: 0px;
}

.vHdaxMDFiqBl li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.ITRHmIoUcIpA .UPNAyJSpFWXs:first-child .EzlYnPTWKBAo {
color: green;
}

.ITRHmIoUcIpA .UPNAyJSpFWXs:last-child .EzlYnPTWKBAo {
color: red;
}

.ITRHmIoUcIpA .UPNAyJSpFWXs:first-child li::before {
color: green;
}

.ITRHmIoUcIpA .UPNAyJSpFWXs:last-child li::before {
color: red;
}

/*Table*/
.ENzlJeUyPJBR table {
width: 100%;
border: 1px solid var(--WVBhYMvBceTc);
border-radius: 16px;
}

.ENzlJeUyPJBR td {
width: 50%;
border: 1px solid var(--WVBhYMvBceTc);
border-radius: 6px;
}

.ENzlJeUyPJBR table thead {
background-color: var(--pJdRroVQhtsa);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.ENzlJeUyPJBR table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.ENzlJeUyPJBR table thead th:first-child {
border-radius: 16px 0 0 0;
}

.ENzlJeUyPJBR table thead th:last-child {
border-radius: 0 16px 0 0;
}

.ENzlJeUyPJBR table tbody tr {
border-bottom: 1px solid var(--ocEngtNynhbd);
background-color: var(--PBMFZMogXVEY);
}

.ENzlJeUyPJBR table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.ENzlJeUyPJBR table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.ENzlJeUyPJBR table tbody td {
padding: 10px;
}

/*FAQ*/
.bDBbWXksdhIB {
background-color: var(--PBMFZMogXVEY);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--ocEngtNynhbd);
}

.bDBbWXksdhIB:last-child {
margin-bottom: 0;
}

.bDBbWXksdhIB h3 {
margin: 10px 0;
}

/*Footer*/
.KDPTRXKhVGVj {
background-color: var(--xullXngvtQSi);
color: var(--bzosvynKwhlS);
}

.HNaYxUlbRTab {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.VkSwKGTFmNkD {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--qWjPyvnVnbpZ);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.VkSwKGTFmNkD:hover {
opacity: 1;
}

.VkSwKGTFmNkD::after,
.VkSwKGTFmNkD::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--wGabEwmcgClp);
}

.VkSwKGTFmNkD::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.VkSwKGTFmNkD::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.DSRoBLBUDsac {
margin-top: 40px;
}
.RbDYoglYIKpg {
margin-left: 10px;
cursor: pointer;
}
.RbDYoglYIKpg:before {
content: '[ ';
}
.RbDYoglYIKpg:after {
content: ' ]';
}
.RxWvCsqvAmjL {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.IUzxlHASkhoX {
max-height: 500px;
opacity: 1;
}
.xnrdnppneiTH {
margin-left: 15px;
}

.qnqZKPeapQys a{
color: var(--PwnqLSRydvQh);
}
.XXFxBReGJGHh {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.UbiKEUlryIzU {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.HhSolGkTpIGP {
display: none;
position: absolute;
background: var(--bakxSQgsuBwk);
border: 1px solid var(--hoIMETOruErA);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.kTddjhZCGKUX:hover > .HhSolGkTpIGP {
display: block;
}


.IDiPDFdgKACG {
margin: 0;
}

.RIeKRFTmOncW {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.RIeKRFTmOncW:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.UYOkuYsuMJek {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.rMrBQHeQwmel {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.dyEPfDoztfom {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.TwFBMmcCbudw {
display: flex;
align-items: center;
}

.tAkbcvTEInwj {
color: var(--bzosvynKwhlS);
text-decoration: none;
transition: color .2s;
}

.tAkbcvTEInwj:hover {
text-decoration: underline;
color: var(--JKFxODiCqAmf);
}

.tAkbcvTEInwj[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.hcwHXDEpPMBv {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.DADaviOkDwjs {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.DADaviOkDwjs nav {
        width: 100%
}
.DADaviOkDwjs nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.DADaviOkDwjs nav ul li a {
color: var(--bzosvynKwhlS);
}
.DADaviOkDwjs nav ul li a:hover {
color: var(--iVCqUyTBYzaR);
}

.FnucTVJIzwoL {
display: flex;
}

.rOYHHUpGxtPM {
position: relative;
display: inline-block;
margin-top: 10px;
}

.RMDZuwRNFhte {
background: var(--bakxSQgsuBwk);
color: var(--bzosvynKwhlS);
font-weight: 600;
border: 2px solid var(--bzosvynKwhlS);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.WZJPRdJEBnAn {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#jhjaoXjnzBKr:checked + .RMDZuwRNFhte .WZJPRdJEBnAn {
transform: rotate(180deg);
}

.qQFhNXlwbFdj {
display: none;
position: absolute;
min-width: 145px;
background: var(--wGabEwmcgClp);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--ASPuFdXsdtdb);
z-index: 99;
padding: 6px 0;
}
.NdVgvpgseMQA{
left: 0;
bottom: 110%;
}
.wzuXsjEwKZPs{
right: 0;
top: 110%;
}
#jhjaoXjnzBKr:checked ~ .qQFhNXlwbFdj {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.qQFhNXlwbFdj .ppJFZAcmOhty {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--PwnqLSRydvQh);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.qQFhNXlwbFdj .ppJFZAcmOhty:hover {
background: var(--JKFxODiCqAmf);
color: var(--ASPuFdXsdtdb);
}
.qQFhNXlwbFdj .ppJFZAcmOhty.is-active {
color: var(--ASPuFdXsdtdb);
font-weight: 600;
background: var(--JKFxODiCqAmf);
border-radius: 8px;
}
.uqLxlEqFZnHI {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.uqLxlEqFZnHI span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.uqLxlEqFZnHI p {
color: var(--wGabEwmcgClp);
font-size: 34px;
text-align: start;
}
.uadxNevAXKrv {
display: flex;
gap: 12px;
}
.jjjdAVBeDBdf {
position: relative;
flex: 1;
overflow: hidden;
}
.jjjdAVBeDBdf figure {
margin: 0;
}
.bMtLppEwOans {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--JKFxODiCqAmf);
color: var(--wGabEwmcgClp);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.jjjdAVBeDBdf:hover .bMtLppEwOans {
opacity: 1;
color: var(--wGabEwmcgClp);
}
.jjjdAVBeDBdf img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.jjjdAVBeDBdf .VJjReTzoHfOO {
position: relative;
}

.uadxNevAXKrv {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.HNaYxUlbRTab{
padding: 30px 15px;
text-align: center;
}
.uadxNevAXKrv {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.wTnTUJFhDIod:nth-child(1),
.wTnTUJFhDIod:nth-child(2),
.wTnTUJFhDIod:nth-child(3){
width: 33%;
}
.bMtLppEwOans {
display: none !important;
}
.SOcepOWBXSsV{
text-align: center;
padding: 0 10px;
}
.ipOrypKnSIMW {
margin-left: 10px;
}
.MCDIjwxPaEId{
padding: 0 15px;
display: flex;
}
.XXFxBReGJGHh {
display: block;
color: var(--bzosvynKwhlS);

}
.DADaviOkDwjs nav ul {
flex-direction: column;
gap: 20px;

}
.liOHYATYkwBi {
flex-direction: column;
gap: 20px;
}
#RCudGQnmazdP {
display: none;

}
#RCudGQnmazdP.active {
display: flex;
}
.MCDIjwxPaEId {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.XXFxBReGJGHh {
margin-left: auto;
}

.DADaviOkDwjs {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.EtGRPOrWHuzy {
font-size: 26px;
width: 70%;
}
.ekWyoAaZReIR img {
margin-left: 0;
}
.uadxNevAXKrv {
grid-template-columns: repeat(2, 1fr)
}
.WsfbPYBmlTRi {
    height: unset;
}
.SosaockZhBgP{
flex-wrap: wrap;
}
.wTnTUJFhDIod:nth-child(1){
width: 100%;
justify-content: center;
}
.wTnTUJFhDIod:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.wTnTUJFhDIod:nth-child(3) {
width: 50%;
}
.ZQCAvfxLMDPf{
padding: 0;
}
.DqMqGeFQsmjG{
padding: 15px 50px;
}
.EtGRPOrWHuzy {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.DqMqGeFQsmjG {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.EtGRPOrWHuzy {
font-size: 14px;
width: 70%;
}
.iopkMcBlKiQU {
font-size: 16px;
}
.izvkOPxlHsRk a {
font-size: 24px;
}
.ITRHmIoUcIpA {
flex-wrap: wrap;
}
.ITRHmIoUcIpA .UPNAyJSpFWXs {
width: 100%;
}
.vHdaxMDFiqBl {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.VJjReTzoHfOO {
width: 100%;
margin: 20px auto 15px auto;
}
.ZQCAvfxLMDPf {
flex-direction: column;
margin: 20px 0 20px 0;
}
.lcjIkdfeiquS{
margin-top: 15px;
}
.DqMqGeFQsmjG {
font-size: 24px;
}
.DSRoBLBUDsac{
margin-top: 20px;
}
.ekWyoAaZReIR{
display: flex;
justify-content: center;
margin-left: auto;
}
.ekWyoAaZReIR img {
width: 50px;
}
}
@media(max-width: 480px){
.wTnTUJFhDIod:nth-child(1) {
flex-direction: column;
}
.wTnTUJFhDIod:nth-child(2),
.wTnTUJFhDIod:nth-child(3) {
width: 100%;
}
.ipOrypKnSIMW {
margin-left: 0px;
}
.DqMqGeFQsmjG{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.cOweZcuTuxtw{
padding: 10px 20px;
}
.izvkOPxlHsRk{
max-width: 280px;
padding: 10px;
}
.VkSwKGTFmNkD {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.VkSwKGTFmNkD::after, .btn-up::before {
width: 14px;
}

.IdRtHkjeVsEa {
width: 100px;
}
.SOcepOWBXSsV{
font-size: 14px;
}
}

.sfSdixPscWGD {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.AxyFyJSbRDSS {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.yJdaiaBtuEeO a {
color: var(--qWjPyvnVnbpZ);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--qWjPyvnVnbpZ);
transition: color 0.2s ease;
}

.yJdaiaBtuEeO a:hover {
color: var(--JKFxODiCqAmf);
}


/*popup*/
.IxjqRdIZeFAc {
background: var(--pJdRroVQhtsa);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.TtEfRtMKgDlX {
display: flex;
}
.ByYpICiFXtHD {
margin-left: 15px;
}
.oWNoGjionJVc {
width: 130px;
height: 100%;
border-radius: 16px;
}
.FCJcoegruzaC {
font-size: 24px;
font-weight: 600;
}
.DeIVMogPZthP {
margin-top: 10px;
color: var(--PwnqLSRydvQh);
}
.udLxTJaIBxbs {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--qWjPyvnVnbpZ);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--wGabEwmcgClp);
}
.udLxTJaIBxbs:hover{
background: var(--JKFxODiCqAmf);
transition: all 0.7s ease-in-out;
color: var(--wGabEwmcgClp);
}
.vqZOlSqnRDmt {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.uYdbcDECdtor {
position: relative;
}
.uYdbcDECdtor::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.uYdbcDECdtor::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.frTaFRNoBmGL {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.IxjqRdIZeFAc{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.oWNoGjionJVc {
width: 70px;
}
.DeIVMogPZthP {
margin-right: 15px;
}
.udLxTJaIBxbs{
width: 220px;
}
}
@media(max-width: 480px){

.TtEfRtMKgDlX {
display: flex;
flex-direction: column;
align-items: center;
}
.udLxTJaIBxbs {
width: 200px;
margin-top: 0;
height: 40px;
}
.DeIVMogPZthP {
margin-right: 0;
text-align: center;
}
.ByYpICiFXtHD {
margin-left: 0;
}
}
